#mod_flexibleForms form, #mod_flexibleForms .flexibleFormContainer{
	position:relative;
	float:left;
	width:740px;
	padding:0;
}
#mod_flexibleForms .flexibleFormsSection,
#mod_flexibleForms .flexibleFormsSection .title,
#mod_flexibleForms .flexibleFormContainer .flexFormBlockLabel{
	position:relative;
	float:left;
	width:100%;
}
#mod_flexibleForms h4.heading{
	font-size:14px;
	color:#006b86;
	border-bottom:1px solid #ccc;
	float:left;
	width:100%;
	padding-bottom:5px;
	margin:15px 0;
	clear:both;
	text-transform: uppercase;
}
#mod_flexibleForms .flexFormInputBlock,
#mod_flexibleForms .flexFormSubmitBlock{
	position:relative;
	float:left;
	width:232px;
	margin:5px 12px 5px 0;
}
#mod_flexibleForms .lastField .flexFormInputBlock{
	margin-right:0;
}

#mod_flexibleForms .flexibleFormContainer input,
#mod_flexibleForms .flexibleFormContainer select,
#mod_flexibleForms .flexibleFormContainer textarea,
#mod_flexibleForms .flexibleFormContainer .selector span{
	border:solid 1px #ccc;
	height:25px;
	color:#006b86;
	font-size:11px;
}	
#mod_flexibleForms .flexibleFormContainer option{
	width:211px;
}
#mod_flexibleForms .flexibleFormContainer input,
#mod_flexibleForms .flexibleFormContainer textarea,
#mod_flexibleForms .flexibleFormContainer .selector span{
	width:226px;
	height:14px;
	padding:5px 3px;
}

#mod_flexibleForms .flexibleFormContainer .selector{
	float: left;_display:inline;
	width:234px !important;
	background: url(../images/select-bg.png) #fff no-repeat right top;
	padding:0;
}

#mod_flexibleForms .flexibleFormContainer .selector span{
	height:13px;
	line-height: 1.15;
	padding:6px 8px 5px;
	width:216px !important;
	display: block;
}

#mod_flexibleForms .flexibleFormContainer .flexInputSelect{
	width:234px;
	height:26px;
	padding:3px 0;
}
#mod_flexibleForms .flexibleFormContainer .flexFormFieldHTML{
	width:232px;
	position: relative;
}
#mod_flexibleForms .flexInputDateCalendar{
	display: none;
}
#mod_flexibleForms .ui-datepicker-trigger {
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 8px;
}
#mod_flexibleForms .flexibleFormContainer.flexibleDatesChecklist,
#mod_flexibleForms .flexibleFormContainer .hotelRoomsChecklist{
	position: relative;
}

#mod_flexibleForms .flexibleFormContainer .flexibleDatesChecklist .flexFormBlockLabel,
#mod_flexibleForms .flexibleFormContainer .hotelRoomsChecklist .flexFormBlockLabel{
	padding:2px 0 0 25px;
}

#mod_flexibleForms .flexibleFormContainer .flexibleDatesChecklist .flexFormFieldHTML,
#mod_flexibleForms .flexibleFormContainer .hotelRoomsChecklist .flexFormFieldHTML{
	position: absolute;
	top:0;
	left: 0;
}

#mod_flexibleForms .flexibleFormContainer input.flexInputCheckBox{
	position:absolute;
	width:19px;
	top:0;
	left:0;
	height:19px;
}
	
#mod_flexibleForms .flexibleDatesOptions, #mod_flexibleForms.jw-meetingsrfp .hotelRoomsOptions,
#mod_flexibleForms.jw-meetingsgrouprfp .hotelRoomsOptions, #mod_flexibleForms .comments{
	clear:both;
}

#mod_flexibleForms .flexibleFormContainer  textarea{
	width:712px;
	height:120px;
	padding:3px;
	background:#FFF;
}
#mod_flexibleForms .signUp {
	padding-top:10px;
}
#mod_flexibleForms .uploader .action {
	font-weight:normal;
}
#mod_flexibleForms .flexibleFormContainer button{
	float:right;
	background: url("../../jw/_common/images/rm-btn-sprite.png") no-repeat;
	margin:10px 0 0 150px;
	padding:3px 0 3px 8px;
	width:124px;
	height:25px;
	cursor:pointer;
	border:0;
	font-size: 1em;
	line-height: 1.1;
	color:#fff;
	text-align:left;
	text-transform:uppercase;
}
#mod_flexibleForms .flexibleFormContainer button:hover {
	background-position: left bottom;
}
#mod_flexibleForms .flexibleFormContainer .flexFormBlockLabel{
	margin-bottom:3px;
	color:#006b86;
	font-size:11px;
}
#mod_flexibleForms input.flexInputFile{
	background:none;
}
#mod_flexibleForms .disabled input,
#mod_flexibleForms .disabled img, #mod_flexibleForms .flexFormBlockLabel.disabled{
	opacity:0.4;
}

#mod_flexibleForms .additionalfiles-section .intro{
	clear:both;
	color:#006b86;
	font-size: 11px;
}
#mod_flexibleForms .additionalfiles-section .uploader,
#mod_flexibleForms .additionalfiles-section .uploader input{
	background: none;
	width: 221px;
}

#mod_flexibleForms .additionalfiles-section .uploader span.action{
	background: url(../images/uploader-bg.png) no-repeat 0 0;
	width:79px;
	height: 19px;
	padding:3px 0;
	line-height:1.1;
	margin:6px 0;

	color:#000;
}

#mod_flexibleForms .additionalfiles-section .uploader span.filename{
	background: none;
	color:#006b86;
	float: right;_display:inline;
	border: none;
	margin-top:3px;
	width:120px;
}

#mod_flexibleForms .button-wrapper{
	clear:both;
	float:left;
	width:100%;
}
#mod_flexibleForms .flexFormSubmitBlock{
	float:right;
}
